style = "blue"

margin = 100
always_for_in = true
whitespace_ops_in_indices = true
remove_extra_newlines = true
import_to_using = true
pipe_to_function_call = false
short_to_long_function_def = false
always_use_return = false
format_docstrings = true
conditional_to_if = true
trailing_comma = true
join_lines_based_on_source = false
format_markdown = true